Scrum - User story #768

Render Sprint board & PB post-its in Firefox as in Safari
2013-10-22 22:31 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.3.0

Blocked: Alone:
Description

Subtasks:

To do # 770: Change post-it HTML & CSS to achieve same view in Safari & Firefox

Resolved

History

#1 - 2013-10-23 21:42 - Emilio Gonzalez Montaina
- Status changed from New to Resolved

- Target version set to Scrum v0.3.0

#2 - 2015-04-26 12:08 - Emilio Gonzalez Montaia
- Category set to Sprint board
